/* Partial css import for hero on homepage */
footer {
    overflow: hidden;
}

div#footer-top-wrap {
    background-color: var(--footer-top-background);
    background-image: url('/wp-content/uploads/2019/09/footer-top.png');
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    position: relative;
}

div#footer-top {
    color: var(--footer-top-font-color);
    padding: 7rem 0;
}

h1.tgt {
    color: #C24822;
}

h5.tglt {
    color: #212529;
}

i.tgt-link-icon {
    color: #D25D3A;
}

div#footer-top a:hover,
div#footer-top a:focus {
    text-decoration: none;
}

div#footer-top-right-col {
    border-left: 1px solid #1C1C1C;
}

img#tour-guide {
    transform: rotate(-5deg);
    position: absolute;
    top: -7.5rem;
    left: 0;
    transition: transform .2s;
    /* Animation */
}

img#tour-guide:hover {
    transform: rotate(0deg);
}

div#footer-middle-wrap {
    background-color: #1C1C1C;
    position: relative;
    /* box-shadow: 0 -2px 10px 0px #8e8e8e; */
    border-top: 1px solid #fff;
}

div#footer-middle {
    color: var(--footer-middle-font-color);
    padding: 2rem 0;
    /* text-align: center; */
}

footer img.footer-external-logo {
    height: 3rem;
}

footer a,
footer a:hover,
footer a:focus {
    color: #fff;
}

footer hr {
    margin-top: 2rem;
    margin-bottom: 2rem;
    border: 0;
    border-top: 1px solid #9B9C9F;
}

body #gform_wrapper_1 {
    max-width: fit-content;
    margin: 1rem auto;
}

body #gform_wrapper_1 ul.top_label li.gfield label.gfield_label {
    text-align: center;
    display: block;
}

body #gform_wrapper_1 .gform_footer,
body #gform_wrapper_1 .gform_page_footer {
    text-align: center;
}

body #gform_wrapper_1 .ginput_container input {
    margin: 0 !important;
    padding: 0.5rem !important;
}

ul.footer-menus {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.footer-menus .nav-link {
    padding: 0;
}

ul.footer-menus .nav-link:hover,
ul.footer-menus .nav-link:focus {
    color: #9B9C9F;
}

footer i#ft-face:hover,
footer i#ft-face:focus {
    color: #3b5998;
}

footer i#ft-insta:hover,
footer i#ft-insta:focus {
    color: transparent;
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
    background-clip: text;
    -webkit-background-clip: text;
}

footer i#ft-twit:hover,
footer i#ft-twit:focus {
    color: #00acee;
}

footer i#ft-pin:hover,
footer i#ft-pin:focus {
    color: #c8232c;
}

footer li,
footer p {
    font-size: 0.8rem;
}

.footer-sep-marg {
    margin-bottom: 3rem;
}

div#cookie-law-info-bar span {
    font-size: 0.8rem;
    font-weight: bold;
}